Subject: Ticket Assigned - Re: Your refund is on its way
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 04 Feb 2022 16:40:57 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Hey ,

I have been waiting for it for so long and finally when it is resolved still comes with a discrepancy I mean I am so shocked how your company even operate with such a low scaled accountancy skills?? Why am I getting refunded with less than what I paid for? Its AED 540 so why am I getting AED 362. Is it some kind of a joke or I made a biggest mistake shopping with you guys??

Response at earliest as I am getting too out of patience now with how ridiculously you treat your customers.

> On 3 Feb 2022, at 5:21 PM, Splash Fashions <[email-masked]> wrote:
> 
> Your return has been processed 
> 
>  <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>	 <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> iPhone <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>	Android <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> 
> Women <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Men <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Offers <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Clearance <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Your refund is on its way
> Hi Saira Shah, we have successfully processed your refund for return  1001950897for order 9522765254 <https://www.splashfashions.com/ae/en/my-account/order/9522765254?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>.
> Here’s how your refund works:
> Order Details 
> Item
> Description
> Total Price
>  <https://www.splashfashions.com/ae/en/p/162651663?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>	
> SPLASH
> Ribbed High Neck Bodycon Dress with Long Sleeves 
> Color: Green
> Size: 16
> Quantity: 1
> AED 30
>  <https://www.splashfashions.com/ae/en/p/164021982?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>	
> SPLASH
> 2Xtremz Printed Midi Bodycon Dress with Spaghetti Straps 
> Color: Red
> Size: L
> Quantity: 1
> AED 129
>  <https://www.splashfashions.com/ae/en/p/163676262?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>	
> SPLASH
> Textured Zip Through Fleece Jacket with Spread Collar and Long Sleeves 
> Color: Brown
> Size: 10
> Quantity: 1
> AED 79
>  <https://www.splashfashions.com/ae/en/p/163671845?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>	
> SPLASH
> Sustainable Textured Hooded Sweatshirt with Long Sleeves 
> Color: Multicolour
> Size: 12
> Quantity: 1
> AED 49
>  <https://www.splashfashions.com/ae/en/p/163674076?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>	
> SPLASH
> Sustainable Textured High-Rise Leggings with Elasticised Waistband 
> Color: Black
> Size: 14
> Quantity: 1
> AED 39
>  <https://www.splashfashions.com/ae/en/p/163975534?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>	
> SPLASH
> 2Xtremz Denim Distressed Cargo Jeans with Pockets and Button Closure 
> Color: Blue
> Size: 32
> Quantity: 1
> AED 86
>  <https://www.splashfashions.com/ae/en/p/163024059?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>	
> SPLASH
> Solid Lightweight Jacket with Drawstring Waist and Adjustable Sleeves 
> Color: Red
> Size: 14
> Quantity: 1
> AED 89
>  <https://www.splashfashions.com/ae/en/p/163634098?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>	
> SPLASH
> Sustainable Printed Round Neck Gown with Short Sleeves and Tie Up 
> Color: Purple
> Size: 14
> Quantity: 1
> AED 39
>  	
> Total	AED 540
> Total Refund Amount	AED 362
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>  <mailto:[email-masked]?Body=Contacted>	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  <https://www.facebook.com/SplashFashions>	
> Connect with us on your favourite social network.
>  <https://twitter.com/SplashFashions>	
> Reach out in 140 characters! We are @SplashFashions.
>  
> 	
> Call us on 800-SPLASH (800-775274). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited 	 
>  
> Privacy Policy <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>  | Terms & Conditions <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en><88888001510320220203_9522765254_1643894494232.pdf>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3848566